[Common]
WindowTitle=Britney's Dance Beat
StepMania=Britney's Dance Beat

[CustomDifficulty]
Beginner=BEGINNER
Easy=EASY
Medium=MEDIUM
Hard=HARD
Challenge=CHALLENGE
Edit=EDIT
Difficulty_Beginner=BEGINNER
Difficulty_Easy=EASY
Difficulty_Medium=MEDIUM
Difficulty_Hard=HARD
Difficulty_Challenge=CHALLENGE
Difficulty_Edit=EDIT

[OptionTitles]
Customize=Customize
ScoreType=Score Type

[OptionNames]
Score=Regular Score
EXScore=EX Score

[OptionExplanations]
Customize=Change theme options
ScoreType=Choose the type of scoring shown in results screen